.parent-child-dropdown-wrapper {
    margin: 0;
    box-shadow: 1px -2px 11px rgba(0, 0, 0, 0.15);
    height: 100%;
    padding: 30px 15px 15px;
    height: 100%;
    overflow: auto;
    border-radius: 5px;
}

#block-axis-theme-partnership {
    height: 100%;
}

.parent-child-dropdown-wrapper .custom-dropdown {
    border: 1px solid #f3f3f3;
    background-color: #f8f8f8;
    border-radius: 5px;
    color: #000;
}

.parent-child-dropdown-wrapper .custom-dropdown+.custom-dropdown {
    margin-top: 15px;
}

.parent-child-dropdown-wrapper .custom-dropdown .custom-dropdown-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 5px;
    padding: 10px;
    font-size: 14px;
    font-weight: bold;
    color: #97144d;
}

.parent-child-dropdown-wrapper .custom-dropdown.closed .custom-dropdown-header {
    font-weight: normal;
    color: #000;
}

.parent-child-dropdown-wrapper .custom-dropdown .custom-dropdown-children {
    background-color: #f0f0f0;
}

.parent-child-dropdown-wrapper .custom-dropdown.closed .custom-dropdown-children {
    display: none;
}

.parent-child-dropdown-wrapper .custom-dropdown .custom-dropdown-children li {
    padding: 8px 10px 8px 20px;
}

.parent-child-dropdown-wrapper .custom-dropdown .custom-dropdown-children li:hover {
    font-weight: bold;
}

.parent-child-dropdown-wrapper .custom-dropdown .custom-dropdown-children li a {
    color: #787878;
    position: relative;
    font-size: 12px;
}

.parent-child-dropdown-wrapper .custom-dropdown .custom-dropdown-children li a::before {
    content: "-";
    position: absolute;
    left: -10px;
    top: -1px;
}

.parent-child-dropdown-wrapper .custom-dropdown .chevron-icon {
    font-size: 12px;
    transition: transform 0.2s ease;
}